### Property

# Handy TabPage:parent

since: 1.2

#### Declaration

    property parent: Handy.TabPage [ read, write, construct-only ]

#### Description [src]

The parent page of the page.

See `hdy_tab_view_add_page()` and `hdy_tab_view_close_page()`.

Type: | `HdyTabPage`
Available since: | 1.2

Getter method | `hdy_tab_page_get_parent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes